/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package fr.gouv.finances.dgfip.xemelios.web.gwt.server.service;

/**
 *
 * @author chm
 */
public class ExportResult {
    private byte[] buffer;
    private  String mimeType;

    public ExportResult(byte[] buffer, String mimeType) {
        this.buffer=buffer;
        this.mimeType=mimeType;
    }

    public byte[] getBuffer() {
        return buffer;
    }

    public void setBuffer(byte[] buffer) {
        this.buffer = buffer;
    }

    public String getMimeType() {
        return mimeType;
    }

    public void setMimeType(String mimeType) {
        this.mimeType = mimeType;
    }

}
